Announcing OLPC OS 11.2.0 for XO-1 and XO-1.5

Daniel Drake dsd at
Sat Jul 23 06:05:25 EDT 2011

On 23 July 2011 06:15, Anna <aschoolf at> wrote:
> I've compiled an XO-1 and XO-1.5 kernel and it's damn annoying to install.
> (And other Linux kernels, but whatever.)  Are y'all seriously gonna expect
> regular users to deal with that?  If not, take the kernel out of the
> updates.  Most folks can barely adjust the volume on an XO, let alone create
> a new initrd and vmlinuz.  That's just crazy talk.

We don't expect normal users to use yum. We know there are various
cases where using yum can make the system unbootable or cause some
other loss of functionality. If we get to the bottom of your case,
I'll explain it on


More information about the Devel mailing list